ubuntu 5.10 装不了输入法

为当前最终发行版之前的所有版本提供支持
回复
loocoo
帖子: 55
注册时间: 2005-05-24 16:44
送出感谢: 0
接收感谢: 0

ubuntu 5.10 装不了输入法

#1

帖子 loocoo » 2005-09-16 17:18

今天终于忍不住下了个
ubuntu 5.10

装上了,很帅呀!

就是装不了输入法(用的是官方的源),
用新立得查也没有 scim的包!
用这里的源,有错,一堆的404
大家是怎么弄的?
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 leal » 2005-09-16 17:29

应该是source.list里这儿的源地址写的有问题吧。
http://www.ubuntu.org.cn/support/docume ... st_install
用心×恒 | 豆瓣 | 门户 | Blog
loocoo
帖子: 55
注册时间: 2005-05-24 16:44
送出感谢: 0
接收感谢: 0

#3

帖子 loocoo » 2005-09-16 17:31

官方的源也没有呀!
等等看吧,也许明天就好了!

哈哈!
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#4

帖子 catinsnow » 2005-09-16 20:43

官方的有啊,1.0几的.
找不到也可以装fcitx啊.
我用的是
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “老旧版本支持”